{
    "Thong_tin_nhan_su": [],
    "Chi_tiet_vi_tri": {
        "Sebank NNH ": {
            "Công việc thường": [
                {
                    "Thời gian": "5h30-6h15",
                    "Nội dung công việc": "Làm sạch phòng giao dịch: lau bàn ghế, quét, thu rác, lau ướt."
                },
                {
                    "Thời gian": "6h15-6h45",
                    "Nội dung công việc": "Làm sạch phòng T2: lau bàn ghế, quét, thu rác, lau ướt sàn"
                },
                {
                    "Thời gian": "6h45-6h55",
                    "Nội dung công việc": "Làm sạch wc T2: Gương, van vòi, chậu rửa, bồn bệt"
                },
                {
                    "Thời gian": "6h55-7h05",
                    "Nội dung công việc": "Làm sạch wc T1: Gương, van vòi, chậu rửa, bồn bệt"
                },
                {
                    "Thời gian": "7h05-7h25",
                    "Nội dung công việc": "Làm định kỳ:"
                },
                {
                    "Thời gian": "T2,3,4",
                    "Nội dung công việc": "Gạt kính cửa sảnh, kính văn phòng lần lượt tháng/ lần"
                },
                {
                    "Thời gian": "T5",
                    "Nội dung công việc": "Quét lau ướt thang bộ T1 lên T2"
                },
                {
                    "Thời gian": "T6",
                    "Nội dung công việc": "TVS wc"
                },
                {
                    "Thời gian": "7h25-7h30",
                    "Nội dung công việc": "Trực lại phòng giao dịch, vệ sinh dụng cụ"
                }
            ],
            "Công việc định kỳ": []
        }
    }
}